Subject: Chemisorption

From: Alejandro Montoya <[email-masked]>
Date: Fri, 29 Jan 1999 09:52:07 -0500

Dear CCL Readers:

 I am studying  gas chemisorption  on  solid surface and I am
interested  in knowing how the CO2 can be chemisorbed ( Different states
of energy, any mechanical theory about that or whatever, and calculus ab
initio)  . If someone can help me whit any kind of information
(publications/refrences) about  this topic I will be very grateful.

Thanks in advance.

Alejandro Montoya E.
Ph.D student
University of Antioquia